body:not(.theme--dark) {
    --color-white: #fff;
    --color-primary: #ff0046;
    --color-primary-2: #ff0046;
    --color-secondary-1: #001e28;
    --color-secondary-2: #00141e;
    --color-secondary-3: #0f2d37;
    --color-secondary-3-active: #143f36;
    --color-support-1: #eee;
    --color-support-2: #c8cdcd;
    --color-support-3: #999;
    --color-support-4: #555e61;
    --color-support-5: #fff;
    --color-green: #14dc4b;
    --color-yellow: #ffcd00;
    --color-red: #dc0000;
    --color-live: #ffe6f3;
    --color-highlight: #eef7ff;
    --color-highlight-2: #eef7ff;
    --color-favorite: #fff2ce;
    --color-primary-rgb: 255,0,70;
    --color-primary-2-rgb: 255,0,70;
    --color-secondary-1-rgb: 0,30,40;
    --color-secondary-2-rgb: 0,20,30;
    --color-secondary-3-rgb: 15,45,55;
    --color-support-1-rgb: 238,238,238;
    --color-support-2-rgb: 200,205,205;
    --color-support-3-rgb: 153,153,153;
    --color-alpha-1: 255,255,255;
    --color-alpha-2: 0,0,0;
    --color-green-rgb: 20,220,75;
    --color-yellow-rgb: 255,205,0;
    --color-red-rgb: 220,0,0;
    --color-support-2-alpha-15: #f7f8f8;
    --color-support-2-alpha-20: #f4f5f5;
    --color-support-3-alpha-30: #dfe1e2;
    --color-combination-1: #001e28;
    --color-combination-2: #001e28;
    --color-combination-3: #0f2d37;
    --color-combination-4: #0f2d37;
    --color-combination-5: #555e61;
    --color-combination-6: #c8cdcd;
    --color-combination-7: #eee;
    --color-combination-8: #eee;
    --color-combination-9: #fff;
    --color-combination-10: #fff;
    --color-combination-11: #fff;
    --color-combination-12: #c8cdcd;
    --color-combination-13: #143f36;
    --color-combination-14: #fff;
    --color-combination-15: #d6033f;
    --color-combination-16: #999;
    --color-combination-17: #555e61;
    --color-combination-18: #9e9e9e;
    --color-combination-19: #555e61;
    --color-combination-20: #555e61;
    --color-combination-21: #fff;
    --color-combination-22: #143f36;
    --color-combination-23: #999;
    --color-combination-24: #999;
    --color-combination-25: #0f2d37;
    --color-combination-26: #003e79;
    --color-combination-27: #001e28;
    --color-combination-28: #00141e;
    --color-combination-29: #c8cdcd;
    --color-combination-30: #555e61;
    --color-combination-31: #555e61;
    --color-combination-32: #001e28;
    --color-skeleton-1: #f2f2f2;
    --color-skeleton-2: #dcdcdc;
    --color-handicap: #67a8d8;
    --color-betslip-rgb: 20,220,75;
    --color-four: #23669d;
    --color-commentary-sub-text: #001e19;
    --color-social-facebook-background: #1b78f2;
    --color-social-facebook-text: #fff;
    --color-social-google-background: #fff;
    --color-social-google-text: #555e61;
    --color-social-apple-background: #000;
    --color-social-apple-text: #fff;
    --color-onetrust-text-1: #656565;
    --color-onetrust-text-2: #b0b0b0;
    --color-onetrust-text-3: #00141e;
    --color-onetrust-wrapper: #fff;
    --color-onetrust-border-1: #d5d5d5;
    --color-onetrust-border-2: rgba(0,0,0,.1);
    --color-onetrust-border-3: rgba(0,0,0,.1);
    --color-onetrust-border-4: #d5d5d5;
    --color-onetrust-background-1: #fff;
    --color-onetrust-background-2: #fff;
    --color-onetrust-background-3: #e9e9e9;
    --color-onetrust-background-4: #e9e9e9;
    --color-onetrust-button: #d6033f;
    --color-onetrust-shield: #fff;
    --color-win: #00a83f;
    --color-draw: #f3a000
}

.theme--dark {
    --color-white: #eee;
    --color-primary: #ff0046;
    --color-primary-2: #c80037;
    --color-secondary-1: #00141e;
    --color-secondary-2: #eee;
    --color-secondary-3: #0f2d37;
    --color-secondary-3-active: #fff;
    --color-support-1: #001e28;
    --color-support-2: #999;
    --color-support-3: #999;
    --color-support-4: #c8cdcd;
    --color-support-5: #010a0f;
    --color-green: #14dc4b;
    --color-yellow: #ffcd00;
    --color-red: #dc0000;
    --color-live: #3d0314;
    --color-highlight: #01203e;
    --color-highlight-2: #001e28;
    --color-favorite: #001e28;
    --color-primary-rgb: 255,0,70;
    --color-primary-2-rgb: 200,0,55;
    --color-secondary-1-rgb: 0,20,30;
    --color-secondary-2-rgb: 238,238,238;
    --color-support-1-rgb: 0,30,40;
    --color-support-2-rgb: 153,153,153;
    --color-support-3-rgb: 153,153,153;
    --color-alpha-1: 0,0,0;
    --color-alpha-2: 255,255,255;
    --color-green-rgb: 20,220,75;
    --color-yellow-rgb: 255,205,0;
    --color-red-rgb: 220,0,0;
    --color-support-2-alpha-15: #182023;
    --color-support-2-alpha-20: #283941;
    --color-support-3-alpha-30: #2f3538;
    --color-combination-1: #fff;
    --color-combination-2: #eee;
    --color-combination-3: #fff;
    --color-combination-4: #eee;
    --color-combination-5: #eee;
    --color-combination-6: #555e61;
    --color-combination-7: #010a0f;
    --color-combination-8: #0f2d37;
    --color-combination-9: #00141e;
    --color-combination-10: #555e61;
    --color-combination-11: #001e28;
    --color-combination-12: #0f2d37;
    --color-combination-13: #555e61;
    --color-combination-14: #0f2d37;
    --color-combination-15: #d6033f;
    --color-combination-16: #808e93;
    --color-combination-17: #555e61;
    --color-combination-18: #9e9e9e;
    --color-combination-19: #fff;
    --color-combination-20: #555e61;
    --color-combination-21: #010a0f;
    --color-combination-22: #eee;
    --color-combination-23: #fff;
    --color-combination-24: #c8cdcd;
    --color-combination-25: #555e61;
    --color-combination-26: #fff;
    --color-combination-27: #c8cdcd;
    --color-combination-28: #555e61;
    --color-combination-29: #555e61;
    --color-combination-30: #eee;
    --color-combination-31: #001e28;
    --color-combination-32: #555e61;
    --color-skeleton-1: #001e28;
    --color-skeleton-2: #0f2d37;
    --color-handicap: #67a8d8;
    --color-betslip-rgb: 20,220,75;
    --color-four: #23669d;
    --color-commentary-sub-text: #fff;
    --color-social-facebook-background: #1b78f2;
    --color-social-facebook-text: #eee;
    --color-social-google-background: #eee;
    --color-social-google-text: #555e61;
    --color-social-apple-background: #eee;
    --color-social-apple-text: #00141e;
    --color-onetrust-text-1: #e6e6e6;
    --color-onetrust-text-2: #a3a3a3;
    --color-onetrust-text-3: #fff;
    --color-onetrust-wrapper: #00141e;
    --color-onetrust-border-1: #0f2d37;
    --color-onetrust-border-2: #00141e;
    --color-onetrust-border-3: #0f2d37;
    --color-onetrust-border-4: #393939;
    --color-onetrust-background-1: #00141e;
    --color-onetrust-background-2: #414141;
    --color-onetrust-background-3: #0f2d37;
    --color-onetrust-background-4: #2d2d2d;
    --color-onetrust-button: #d6033f;
    --color-onetrust-shield: #010a0f;
    --color-win: #00a83f;
    --color-draw: #f3a000
}

body:not(.theme--dark) {
    --color-foundation-primary: #ff0046;
    --color-foundation-secondary: #fff;
    --color-foundation-accent: #0f2d37;
    --color-foundation-positive: #14dc4b;
    --color-foundation-warning: #ffcd00;
    --color-foundation-negative: #dc0000;
    --color-foundation-popular: #0787fa;
    --color-core-background-primary: #fff;
    --color-core-background-secondary: #eee;
    --color-core-background-tertiary: #001e28;
    --color-core-background-highlight: #eef7ff;
    --color-core-background-input: #eee;
    --color-core-background-supportLight: #c8cdcd;
    --color-core-background-supportMid: #999;
    --color-core-background-supportDark: #555e61;
    --color-core-background-supportBlack: #00141e;
    --color-core-background-supportWhite: #fff;
    --color-core-webBase-primary: #eee;
    --color-core-webBase-secondary: #fff;
    --color-core-content-primary: #001e28;
    --color-core-content-secondary: #555e61;
    --color-core-content-tertiary: #999;
    --color-core-content-live: #ff0046;
    --color-core-content-white: #fff;
    --color-core-content-gray: #c8cdcd;
    --color-core-badge-primaryBackground: #0f2d37;
    --color-core-badge-primaryContent: #fff;
    --color-core-badge-secondaryBackground: #eee;
    --color-core-badge-secondaryContent: #001e28;
    --color-core-badge-tertiaryBackground: #ffe6f3;
    --color-core-badge-tertiaryContent: #ff0046;
    --color-core-infoBox-primary: #dcdfdf;
    --color-core-infoBox-secondary: #fff;
    --color-core-infoBox-tertiary: #fff;
    --color-core-border-primary: #eee;
    --color-core-border-secondary: #c8cdcd;
    --color-core-border-tertiary: #ebeded;
    --color-core-divider-primary: #eee;
    --color-core-divider-secondary: #c8cdcd;
    --color-core-divider-tertiary: #d6d9d9;
    --color-core-divider-onSecondary: #d6d9d9;
    --color-core-highlight-live: #ffe6f3;
    --color-core-highlight-highlight: #eef7ff;
    --color-core-highlight-favorite: #fff2ce;
    --color-core-highlight-pressedPrimary: hsla(180,5%,79%,.2);
    --color-core-highlight-pressedSecondary: #c8cdcd;
    --color-core-status-win: #00a83f;
    --color-core-status-draw: #f3a000;
    --color-core-status-lose: #dc0000;
    --color-core-status-unknown: #c8cdcd;
    --color-core-skeleton-primary: #c8cdcd;
    --color-table-a: #004682;
    --color-table-b: #1ea8ec;
    --color-table-c: #7f0029;
    --color-table-d: #c71585;
    --color-table-e: #b8860b;
    --color-table-f: #daa520;
    --color-table-g: #bd0000;
    --color-table-h: #ff4141;
    --color-table-i: #63cb7b;
    --color-other-background-lostServe: #fceaea;
    --color-other-background-notification: #fff;
    --color-other-background-disabledButton: #fff;
    --color-other-content-lostServe: #dc0000;
    --color-other-content-favoriteSmall: #555e61;
    --color-other-content-favoriteBig: #00141e;
    --color-other-content-lineupGK: #0067c3;
    --color-other-content-setBall: #049bfe;
    --color-other-content-disabledButton: #999;
    --color-other-content-winningOdd: #f5ba57;
    --color-other-content-label: rgba(15,45,55,.08);
    --color-other-content-labelLive: rgba(255,0,70,.08);
    --color-other-overlay-loading: rgba(0,0,0,.4);
    --color-other-overlay-basic: rgba(0,0,0,.8);
    --color-other-overlay-source: rgba(0,20,30,.72);
    --color-other-highlight-headerPopular: #e6d4a1;
    --color-other-highlight-winningOdd: #d19e4b;
    --color-other-highlight-change: #ff0046;
    --color-other-highlight-header: #c8cdcd;
    --color-other-highlight-click: #f4f5f5;
    --color-other-buttonHighlight-streamQuality: #888;
    --color-other-buttonHighlight-apple: #000;
    --color-other-buttonHighlight-facebook: #1877f2;
    --color-other-buttonHighlight-google: #4285f4;
    --color-other-buttonHighlight-live: #ff0046;
    --color-other-buttonHighlight-primary: #0f2d37;
    --color-other-buttonHighlight-primaryContent: #fff;
    --color-social-background-apple: #000;
    --color-social-background-facebook: #1877f2;
    --color-social-background-google: #4285f4
}

.theme--dark {
    --color-foundation-primary: #c80037;
    --color-foundation-secondary: #010a0f;
    --color-foundation-accent: #eee;
    --color-foundation-positive: #14dc4b;
    --color-foundation-warning: #ffcd00;
    --color-foundation-negative: #dc0000;
    --color-foundation-popular: #0787fa;
    --color-core-background-primary: #010a0f;
    --color-core-background-secondary: #0f2d37;
    --color-core-background-tertiary: #001e28;
    --color-core-background-highlight: #001e28;
    --color-core-background-input: #001e28;
    --color-core-background-supportLight: #c8cdcd;
    --color-core-background-supportMid: #999;
    --color-core-background-supportDark: #555e61;
    --color-core-background-supportBlack: #00141e;
    --color-core-background-supportWhite: #fff;
    --color-core-webBase-primary: #010a0f;
    --color-core-webBase-secondary: #00141e;
    --color-core-content-primary: #fff;
    --color-core-content-secondary: #eee;
    --color-core-content-tertiary: #c8cdcd;
    --color-core-content-live: #ff0046;
    --color-core-content-white: #fff;
    --color-core-content-gray: #c8cdcd;
    --color-core-badge-primaryBackground: #555e61;
    --color-core-badge-primaryContent: #fff;
    --color-core-badge-secondaryBackground: #0f2d37;
    --color-core-badge-secondaryContent: #eee;
    --color-core-badge-tertiaryBackground: rgba(200,0,55,.64);
    --color-core-badge-tertiaryContent: #fff;
    --color-core-infoBox-primary: #213d46;
    --color-core-infoBox-secondary: #001e28;
    --color-core-infoBox-tertiary: #213d46;
    --color-core-border-primary: #555e61;
    --color-core-border-secondary: #c8cdcd;
    --color-core-border-tertiary: #001e28;
    --color-core-divider-primary: #001e28;
    --color-core-divider-secondary: #0f2d37;
    --color-core-divider-tertiary: #0f2d37;
    --color-core-divider-onSecondary: #001e28;
    --color-core-highlight-live: #3d0314;
    --color-core-highlight-highlight: #01203e;
    --color-core-highlight-favorite: #001e28;
    --color-core-highlight-pressedPrimary: #0f2d37;
    --color-core-highlight-pressedSecondary: #001e28;
    --color-core-status-win: #00a83f;
    --color-core-status-draw: #f3a000;
    --color-core-status-lose: #dc0000;
    --color-core-status-unknown: #c8cdcd;
    --color-core-skeleton-primary: #555e61;
    --color-table-a: #004682;
    --color-table-b: #1ea8ec;
    --color-table-c: #7f0029;
    --color-table-d: #c71585;
    --color-table-e: #b8860b;
    --color-table-f: #daa520;
    --color-table-g: #bd0000;
    --color-table-h: #ff4141;
    --color-table-i: #63cb7b;
    --color-other-background-lostServe: #c80037;
    --color-other-background-notification: #1c1c1e;
    --color-other-background-disabledButton: #00141e;
    --color-other-content-lostServe: #fff;
    --color-other-content-favoriteSmall: #ffcd00;
    --color-other-content-favoriteBig: #ffcd00;
    --color-other-content-lineupGK: #0067c3;
    --color-other-content-setBall: #049bfe;
    --color-other-content-disabledButton: #999;
    --color-other-content-winningOdd: #f5ba57;
    --color-other-content-label: #0f2d37;
    --color-other-content-labelLive: #c80037;
    --color-other-overlay-loading: rgba(0,0,0,.4);
    --color-other-overlay-basic: rgba(0,0,0,.8);
    --color-other-overlay-source: rgba(0,20,30,.72);
    --color-other-highlight-headerPopular: #0f2d37;
    --color-other-highlight-winningOdd: #d19e4b;
    --color-other-highlight-change: #ff0046;
    --color-other-highlight-header: #0f2d37;
    --color-other-highlight-click: #0f2d37;
    --color-other-buttonHighlight-streamQuality: #888;
    --color-other-buttonHighlight-apple: #fff;
    --color-other-buttonHighlight-facebook: #fff;
    --color-other-buttonHighlight-google: #fff;
    --color-other-buttonHighlight-live: #c80037;
    --color-other-buttonHighlight-primary: #0f2d37;
    --color-other-buttonHighlight-primaryContent: #555e61;
    --color-social-background-apple: #fff;
    --color-social-background-facebook: #4267b2;
    --color-social-background-google: #4285f4
}
